<?xml version="1.0" encoding="utf-8"?>
<component size="107,33" extention="ProgressBar">
  <displayList>
    <image id="n2_rnhk" name="n2" src="rnhk1v" fileName="img/game_txzz_jdt_001.png" xy="0,0" size="107,33">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_rnhk" name="bar" src="rnhk1w" fileName="img/game_txzz_jdt_002.png" xy="0,0" size="107,33"/>
  </displayList>
  <ProgressBar/>
</component>